{
  "fabric-loader-0.18.3.jar (modloader)": {
    "jarName": "fabric-loader-0.18.3.jar (modloader)",
    "modId": "fabric",
    "version": "fabric-loader-0.18.3.jar"
  },
  "c2me-fabric-mc1.20.1-0.2.0+alpha.11.16.jar": {
    "jarName": "c2me-fabric-mc1.20.1-0.2.0+alpha.11.16.jar",
    "modId": "c2me",
    "version": "0.2.0+alpha.11.16",
    "curseForgeHash": 2436511183,
    "modrinthHash": "94d96b5fffd9e98bd8448dcdd9e27f60511b1d29"
  },
  "cloth-config-11.1.136-fabric.jar": {
    "jarName": "cloth-config-11.1.136-fabric.jar",
    "modId": "cloth-config",
    "version": "11.1.136",
    "curseForgeHash": 3135011606,
    "modrinthHash": "d5fe84a0cc9ed5c7290a76ba570e1f8716afecab"
  },
  "CrashAssistant-fabric-1.19-1.21.4-1.10.27.jar": {
    "jarName": "CrashAssistant-fabric-1.19-1.21.4-1.10.27.jar",
    "modId": "crash_assistant",
    "version": "1.10.27",
    "curseForgeHash": 2964510380,
    "modrinthHash": "5f8b3953d0b67d29efb1158047943062da2d7f41"
  },
  "DistantHorizons-2.4.3-b-1.20.1-fabric-forge.jar": {
    "jarName": "DistantHorizons-2.4.3-b-1.20.1-fabric-forge.jar",
    "modId": "distanthorizons",
    "version": "2.4.3-b",
    "curseForgeHash": 790990851,
    "modrinthHash": "82276783c12c80fa26a7f1c00a48f8e5a98fc07f"
  },
  "fabric-api-0.92.6+1.20.1.jar": {
    "jarName": "fabric-api-0.92.6+1.20.1.jar",
    "modId": "fabric-api",
    "version": "0.92.6+1.20.1",
    "curseForgeHash": 2800306859,
    "modrinthHash": "3ec0a88b64f252257df6287e9a1d47ed96331e5d"
  },
  "fasterrandom-5.1.0.jar": {
    "jarName": "fasterrandom-5.1.0.jar",
    "modId": "faster-random",
    "version": "5.1.0",
    "curseForgeHash": 2173414498,
    "modrinthHash": "440720daaf51d5ad88a96ed59e1f59c63fad3f73"
  },
  "ferritecore-6.0.1-fabric.jar": {
    "jarName": "ferritecore-6.0.1-fabric.jar",
    "modId": "ferritecore",
    "version": "6.0.1",
    "curseForgeHash": 2896907526,
    "modrinthHash": "8fa3b84fc5860dbc30fdf8cced02af68dffcf3fa"
  },
  "indium-1.0.36+mc1.20.1.jar": {
    "jarName": "indium-1.0.36+mc1.20.1.jar",
    "modId": "indium",
    "version": "1.0.36+mc1.20.1",
    "curseForgeHash": 1094098662,
    "modrinthHash": "d824614e7a173d273167969f427702f51846aca7"
  },
  "iris-1.7.6+mc1.20.1.jar": {
    "jarName": "iris-1.7.6+mc1.20.1.jar",
    "modId": "iris",
    "version": "1.7.6+mc1.20.1",
    "curseForgeHash": 3034512682,
    "modrinthHash": "880c0b9ce38bb4997645793407c1801df83f4233"
  },
  "lithium-fabric-mc1.20.1-0.11.4.jar": {
    "jarName": "lithium-fabric-mc1.20.1-0.11.4.jar",
    "modId": "lithium",
    "version": "0.11.4",
    "curseForgeHash": 3262693254,
    "modrinthHash": "048227ed60a3005cf9fa55880dfe0cf20b0ba680"
  },
  "main-menu-credits-1.1.2.jar": {
    "jarName": "main-menu-credits-1.1.2.jar",
    "modId": "isxander-main-menu-credits",
    "version": "1.1.2",
    "curseForgeHash": 536842797,
    "modrinthHash": "771eb704928c6d3e9fdf0e7971ba7d97305e09dd"
  },
  "memoryleakfix-fabric-1.17+-1.1.5.jar": {
    "jarName": "memoryleakfix-fabric-1.17+-1.1.5.jar",
    "modId": "memoryleakfix",
    "version": "1.1.5",
    "curseForgeHash": 753446388,
    "modrinthHash": "784bbbe9c64ac9d3d4ad19786c02291e607fcf4e"
  },
  "modernfix-fabric-5.25.2+mc1.20.1.jar": {
    "jarName": "modernfix-fabric-5.25.2+mc1.20.1.jar",
    "modId": "modernfix",
    "version": "5.25.2+mc1.20.1",
    "curseForgeHash": 3161076511,
    "modrinthHash": "be03b9eb570c1e9df7593e68623f0fecbd039460"
  },
  "modmenu-7.2.2.jar": {
    "jarName": "modmenu-7.2.2.jar",
    "modId": "modmenu",
    "version": "7.2.2",
    "curseForgeHash": 2167359578,
    "modrinthHash": "099c68feeb74887cbbbd8ce9a27c6123804a2c5a"
  },
  "reeses_sodium_options-1.7.2+mc1.20.1-build.101.jar": {
    "jarName": "reeses_sodium_options-1.7.2+mc1.20.1-build.101.jar",
    "modId": "reeses-sodium-options",
    "version": "1.7.2+mc1.20.1-build.101",
    "curseForgeHash": 594864691,
    "modrinthHash": "206f1b01b99ac3df99ddd84ed96b466a8700412d"
  },
  "sodium-extra-0.5.9+mc1.20.1.jar": {
    "jarName": "sodium-extra-0.5.9+mc1.20.1.jar",
    "modId": "sodium-extra",
    "version": "0.5.9+mc1.20.1",
    "curseForgeHash": 3278445562,
    "modrinthHash": "0f97ec3f395b223848a63573b1a46cbecf97f19f"
  },
  "sodium-fabric-0.5.13+mc1.20.1.jar": {
    "jarName": "sodium-fabric-0.5.13+mc1.20.1.jar",
    "modId": "sodium",
    "version": "0.5.13+mc1.20.1",
    "curseForgeHash": 2838862230,
    "modrinthHash": "bcdbf37d9494e405cba210d7a80ed58e756297b5"
  },
  "starlight-1.1.2+fabric.dbc156f.jar": {
    "jarName": "starlight-1.1.2+fabric.dbc156f.jar",
    "modId": "starlight",
    "version": "1.1.2+fabric.dbc156f",
    "curseForgeHash": 670855488,
    "modrinthHash": "a03102cab439cbab5a1d7d72cd7c2b4976ddd421"
  }
}